{
  "ResponseInfo": {},
  "Page": {
      "pageType": "planSelectionPageType",
      "screenHeading": "Select an international plan",
      "template": "threeLayerFillMiddle",
      "middle": {
          "moleculeName": "bgVideoImageContainer",
          "verticalAlignment": "trailing",
          "video": {
              "moleculeName": "video",
              "showControls": false,
              "autoPlay": true,
              "video": "https://mobile.vzw.com/hybridClient/is/content/VerizonWireless/AKQA%20Assets/AKQA%20Assets%20(12_17%20onward)/PIB_Flow_opening.mp4"
          },
          "image": {
              "moleculeName": "image",
              "image": "https://mobile.vzw.com/hybridClient/is/image/VerizonWireless/mva-pib-activation"
          },
          "molecule": {
              "moleculeName": "footer",
              "molecule": {
                  "moleculeName":"twoButtonView",
                  "primaryButton":{
                      "moleculeName": "button",
                      "title":"x",
                      "fillColor": "white",
                      "textColor": "black",
                      "action": {
                          "actionType": "openPage",
                          "pageType": "videotest"
                      }
                  },
                  "secondaryButton":{
                      "moleculeName": "button",
                      "title":"y",
                      "borderColor": "white",
                      "textColor": "white",
                      "action": {
                          "actionType": "back"
                      }
                  }

              }
          }
      }
  }
}
